<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android">

    <data>

        <variable
            name="selectlocation"
            type="httpdata.projectspecificmodels.LocationProject" />
    </data>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <lib.ui.cardview.WCardView
            android:id="@+id/cvLocation"
            android:clickable="true"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:layout_margin="5dp"
            android:layout_weight="1">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/dimen_8">

                <TextView
                    android:id="@+id/locName"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:paddingLeft="5dp"
                    android:text="@{selectlocation.location_name}"
                    android:textSize="20dp"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/locID"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="0.1"
                    android:text="@{`` + selectlocation.location_auto_id}"
                    android:visibility="invisible" />
                <TextView
                    android:id="@+id/proLocDefID"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="0.1"
                    android:text="@{`` + selectlocation.project_location_def_id}"

                    android:visibility="invisible" />

                <TextView
                    android:id="@+id/locationClicked"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:clickable="true"
                    android:text=">"
                    android:textColor="@color/colorPrimaryDark"
                    android:textSize="25dp"
                    android:textStyle="bold" />
            </LinearLayout>

        </lib.ui.cardview.WCardView>


    </LinearLayout>
</layout>